Previous Thread
Next Thread
Print Thread
Hop To
Moving Database from MySQL 4.0 to 5.0 #252562 03/31/2013 2:52 PM
Joined: Oct 2006
Posts: 128
tonto69 Offline OP
member
OP Offline
member
Joined: Oct 2006
Posts: 128
I use 1&1 hosting and they are requiring that all databases using 4.0 be moved to 5.0. I followed their tutorial but I am getting the following error. Any assistance would be greatly appreciated!
[img:left][Linked Image][/img]

Re: Moving Database from MySQL 4.0 to 5.0 [Re: tonto69] #252564 04/01/2013 11:28 AM
Joined: Dec 2003
Posts: 5,998
Ruben Offline
Offline
Joined: Dec 2003
Posts: 5,998
I don't know what they told you to do in the tutorial.
But ubb works on PHP 5 as is.
There should be no reason you need to re-create tables.
And maybe the error in your case is that you did not add the dbase name to the query so it has no idea what dbase the table would belong to. Or did not have the dbase open at the time.


Confused.


Blue Man Group
There is no such thing as stupid questions. Just stupid answers
Re: Moving Database from MySQL 4.0 to 5.0 [Re: tonto69] #252573 04/02/2013 9:40 PM
Joined: Oct 2006
Posts: 128
tonto69 Offline OP
member
OP Offline
member
Joined: Oct 2006
Posts: 128
thank you for your reply...so you're saying ubb doesn't use mysql at all? what about the database for the usernames etc?

Re: Moving Database from MySQL 4.0 to 5.0 [Re: tonto69] #252576 04/03/2013 1:21 PM
Joined: Dec 2003
Posts: 5,998
Ruben Offline
Offline
Joined: Dec 2003
Posts: 5,998
Originally Posted by tonto69
thank you for your reply...so you're saying ubb doesn't use mysql at all? what about the database for the usernames etc?


I never said that.
It does use mysql

The current UBB version or I should say the 7X series is already compatible with MYSql version 5 as well as php 5.
PHP 4.3+
MySQL 4 or 5

As noted at:

https://www.ubbcentral.com/
Look on the left side of the page for requirements.


Blue Man Group
There is no such thing as stupid questions. Just stupid answers
Re: Moving Database from MySQL 4.0 to 5.0 [Re: tonto69] #252577 04/03/2013 2:08 PM
Joined: Dec 2003
Posts: 5,998
Ruben Offline
Offline
Joined: Dec 2003
Posts: 5,998
I also see from your signature that you are using v7.2.
There are several security patches as well as some enhancements compared to the current version available.


Blue Man Group
There is no such thing as stupid questions. Just stupid answers

Forum Search
ShoutChat Box
Comment Guidelines: Do post respectful and insightful comments. Don't flame, hate, spam.
Recent Topics
Mobile app?
by Baldeagle - 12/06/2019 9:32 PM
How do you change Text Line spacing?
by jorb - 11/23/2019 12:14 AM
What happened to FAQ or Forum Help
by Ruben - 11/20/2019 11:58 AM
Search feature encountering an Error message
by jorb - 11/20/2019 12:06 AM
Followed List v7.7.2 Question
by Ruben - 11/12/2019 12:22 PM
Who's Online Now
0 registered members (), 58 guests, and 422 spiders.
Key: Admin, Global Mod, Mod
Random Gallery Image
Latest Gallery Images
Artistic structures
Artistic structures
by isaac, August 29
Stones
Stones
by isaac, August 19
Amusing Terain Scenics
Amusing Terain Scenics
by isaac, August 19
Sky places
Sky places
by isaac, August 19
Powered by UBB.threads™ PHP Forum Software 7.7.4
(Snapshot build 20191023)